cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venkat Boggarapu <venka...@axiomio.com>
Subject RE: REMOTE VPN CONNECTION FAILED IN UPGRADED CLOUDSTACK FROM 4.3.1 TO 4.71
Date Thu, 31 Mar 2016 04:31:44 GMT
Thanks for the reply Pierre-LucDion, we will check it once and get back to you.

Regards,
Venkat Boggarapu

-----Original Message-----
From: Pierre-Luc Dion [mailto:pdion@cloudops.com] 
Sent: Wednesday, March 30, 2016 9:10 PM
To: users@cloudstack.apache.org
Subject: RE: REMOTE VPN CONNECTION FAILED IN UPGRADED CLOUDSTACK FROM 4.3.1 TO 4.71

Ha,  there is a bug in cloudstack post 4.6. Ipsec service is not started on the vr. There
is a PR waiting on github about this.

So you just have to ssh into the VR and start ipsec and l2tp services

There is another thread in the ML about this :-S On Mar 30, 2016 11:11 AM, "Glenn Wagner"
<glenn.wagner@shapeblue.com> wrote:

> Hi
>
> Could you post the auth.log file of the Virtual Router you are trying 
> to connect too
>
> Glenn
>
>
> Regards,
>
> Glenn Wagner
>
> glenn.wagner@shapeblue.com
> www.shapeblue.com
> 2nd Floor, Oudehuis Centre, 122 Main Rd, Somerset West, Cape Town 
> 7130South Africa @shapeblue
>
> -----Original Message-----
> From: Venkat Boggarapu [mailto:venkat.b@axiomio.com]
> Sent: Wednesday, 30 March 2016 3:02 PM
> To: users@cloudstack.apache.org
> Subject: RE: REMOTE VPN CONNECTION FAILED IN UPGRADED CLOUDSTACK FROM
> 4.3.1 TO 4.71
>
> Hi Glen,
>
> We done upgraded all the virtual routers after the cloudstack upgrade.
>
> Thanks,
> Venkat Boggarapu
>
> -----Original Message-----
> From: Glenn Wagner [mailto:glenn.wagner@shapeblue.com]
> Sent: Wednesday, March 30, 2016 6:24 PM
> To: users@cloudstack.apache.org
> Subject: RE: REMOTE VPN CONNECTION FAILED IN UPGRADED CLOUDSTACK FROM
> 4.3.1 TO 4.71
>
> Hi,
>
> Did you upgrade the virtual routers after the upgrade too 4.7.1.
>
> Regards
> Glenn
>
>
>
> Regards,
>
> Glenn Wagner
>
> glenn.wagner@shapeblue.com
> www.shapeblue.com
> 2nd Floor, Oudehuis Centre, 122 Main Rd, Somerset West, Cape Town 
> 7130South Africa @shapeblue
> From: Venkat Boggarapu [mailto:venkat.b@axiomio.com]
> Sent: Wednesday, 30 March 2016 1:55 PM
> To: users@cloudstack.apache.org
> Subject: REMOTE VPN CONNECTION FAILED IN UPGRADED CLOUDSTACK FROM 
> 4.3.1 TO
> 4.71
>
> Hi Team,
>
> Recently I upgraded cloud stack 4.7.1 from 4.3.1 using 4.6 system VM 
> template.
>
> When I am using 4.3.1 the REMOTE VPN is working fine with all windows 
> vms like windows 7, 8 and 8.1.
>
> I followed the link
> http://docs.cloudstack.apache.org/projects/cloudstack-administration/e
> n/4.8/networking/using_remote_access.html
> to enable the "REMOTE VPN" settings
>
> After upgradation to cloudstack4.7.1 the remote VPN is not connecting 
> with the same  windows VMS and new VMS, we are getting the following 
> error
>
> [cid:image001.png@01D18AA8.5D145F10]
>
> "L2TP CONNECTION ATTEMEPT FAILED BECAUSE THE SECURITY LAYER 
> ENCOUNTERED A PROCESSING ERROR DURING INITIAL NEGOTIATIONS WITH THE REMOTE COMPUTER"
>
>
> Please share your knowledge with high importance if anyone have faced 
> the same issue with provided documentation.
>
> Thanks,
> Venkat Boggarapu
>
>
>
>
Mime
View raw message